SYSTEM WARNING: 'date_default_timezone_get(): Invalid date.timezone value 'Europe/Europe', we selected the timezone 'UTC' for now.' in '/home/otchlan/domains/otchlan.pl/public_html/otchlan/mantis/core.php' line 274

0000621: brak opisu lokacji - MantisBT
MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000621Otchlan 1.3 betaBlad plikow danychpublic2014-04-29 11:532014-05-03 09:16
Reportertangarr 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.3 v47 
Target VersionFixed in Version1.3 v48 
Summary0000621: brak opisu lokacji
DescriptionZawalony kanal = (268,188,12) w podzskul.are

brak opisu
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-04-29 11:53 tangarr New Issue
2014-04-30 21:04 Weq Assigned To => Weq
2014-04-30 21:04 Weq Status new => acknowledged
2014-05-03 09:16 Weq Status acknowledged => resolved
2014-05-03 09:16 Weq Fixed in Version => 1.3 v48
2014-05-03 09:16 Weq Resolution open => fixed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker